.container-image{width:1000px;height:388px;margin:0 auto;position:relative;}
.container-image .i-btn{display:block;width:56px;height:90px;position:absolute;top:154px;z-index:3;}
.container-image .prev-l{left:34px; background:url(../img/image_24.png) 0 0 no-repeat; font-size:0px;}
.container-image .next-r{right:34px; background:url(../img/image_25.png) 0 0 no-repeat; font-size:0px;}
.container-image .i-btn:hover{ background-position:0px -90px;}
.slide-img {width:1000px;height:388px;position:relative;z-index:1;}
.slide-img li{width:180px;height:350px;overflow:hidden;position:absolute;top:15px; opacity:0.6;}
.slide-img li img{ margin:-30px 0px 0px 0px;}
.slide-img li a{display:block;position:relative;width:100%;height:100%;height:388px;}
.slide-img li a img{position:absolute;height:100%;}
.slide-img li.on a{height:380px;}
.slide-img li.on{width:664px;left:190px;left:190px;top:0;box-shadow:0 0 50px rgba(0,0,0,1);overflow:hidden; opacity:1;}
.slide-img li.on::before{content:''; position:absolute; top:-5px; left:-5px; width:674px; height:398px; background:url(../img/image_26.png) center no-repeat;}
.slide-img li.on img{width:100%; margin:0px;}
.slide-img li.left{left:0;}
.slide-img li.right{right:956px;}
.slide-img li.mid{left:130px;}